<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>action.adopt-some-packages.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>新增 %lld 應用程式</string>
		</dict>
	</dict>
	<key>add-package.top-packages.list-item-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已下載 %lld 次</string>
		</dict>
	</dict>
	<key>maintenance.results.orphans-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>移除了 %lld 個孤立套件</string>
			<key>zero</key>
			<string>未發現孤立套件</string>
		</dict>
	</dict>
	<key>maintenance.results.package-cache.skipped-%@-and-%lld-others</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>由於 %1$@ 和另 %2$lld 個未能更新，某些暫存無法清除。</string>
		</dict>
	</dict>
	<key>navigation.installed-packages.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已安裝 %lld 個套件</string>
		</dict>
	</dict>
	<key>notification.outdated-packages-found.body-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>您有 %lld 個舊版套件</string>
		</dict>
	</dict>
	<key>service-status-page.active-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>您有 %lld 個已啟用的服務</string>
		</dict>
	</dict>
	<key>service-status-page.errored-out-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>您有 %lld 個服務出現錯誤</string>
		</dict>
	</dict>
	<key>service-status-page.inactive-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>您有 %lld 個尚未啟動的服務</string>
		</dict>
	</dict>
	<key>service-status-page.unknown-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>您擁有 %lld 個狀態未知的服務</string>
		</dict>
	</dict>
	<key>services.count.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>找到 %lld 個服務</string>
		</dict>
	</dict>
	<key>start-page.added-taps.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已安裝 %lld 個 Tap</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.available.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>有 %lld 個已安裝的應用程式可以添加到 Homebrew</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.excluded.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>有 %lld 個額外的應用程式被忽略</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.only-%lld-excluded-available</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>有 %lld 個被忽略的可接管應用程式</string>
		</dict>
	</dict>
	<key>start-page.installed-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已安裝 %lld 個 Cask</string>
		</dict>
	</dict>
	<key>start-page.installed-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已安裝 %lld 個 Formula</string>
		</dict>
	</dict>
	<key>start-page.unloaded-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>有 %lld 個 Cask 無法載入</string>
		</dict>
	</dict>
	<key>start-page.unloaded-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>有 %lld 個 Formulae 無法載入</string>
		</dict>
	</dict>
	<key>start-page.update-incremental.package-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>更新 %lld 個套件</string>
		</dict>
	</dict>
	<key>start-page.updates.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>共有 %lld 個舊版套件</string>
		</dict>
	</dict>
	<key>start-page.updates.only-unmanaged.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>有 %lld 個未管理的舊版套件</string>
		</dict>
	</dict>
	<key>start-page.updates.self-updating.%lld.list</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>有 %lld 個額外的套件未由 Homebrew 管理</string>
		</dict>
	</dict>
</dict>
</plist>
